* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, sans-serif;
}

header {
    height: 129px;
    width: 100%;
    background-color: #5ce1e6;
    text-align: center;
}
header h1 {
    padding-top: 12px;
    font-size: 50px;
}

nav {
    background-color: #5170ff;
    width: 100%;
    height: 49px;
    text-align: center;
    font-size: 20px;
    padding-top: 18px;
}
nav a {
    color: rgb(0, 0, 0);
    text-decoration: none;
    padding-right: 11px;
}
nav a:hover {
    color: rgb(236, 234, 234);
}
section {
    min-height: 400px;
    padding-bottom: 47px;
}

.article1 {
    margin-top: 27px;
    background-color: #38b6ff;
    min-height: 400px;
    float: left;
    text-align: justify;
    width: 49.1%;
}
.article2 {
    margin-top: 27px;
    background-color: #38b6ff;
    min-height: 400px;
    float: right;
    text-align: justify;
    width: 49.1%;
}
.article1 p {
    padding-right: 11px;
    padding-left: 15px;
}
.article2 p {
    padding-right: 15px;
    padding-left: 11px;
}
.na-lap {
    padding-top: 16px;
    text-align: center;
}
.na-komp {
    padding-top: 16px;
    text-align: center;
}

.laptopp {
    float: right;
    height: 190px;
    width: 250px;
    padding-top: 16px;
    padding: 15px;
}
.laptop22 {
    float: left;
    height: 170px;
    width: 219px;
    padding-top: 14px;
    padding: 15px;
}
.komp22 {
    float: right;
    height: 190px;
    width: 160px;
    padding-top: 14px;
    padding: 15px;
}
.compp {
    float: left;
    height: 180px;
    width: 190px;
    padding-top: 14px;
    padding: 15px;
}
.compp2 {
    float: left;
    padding-top: 14px;
    padding: 15px;
    height: 160px;
    width: 226px;
}

.naslovkomp {
    padding-top: 23px;
}
.naslovlap {
    padding-top: 23px;
}

aside {
    float: right;
    margin: 14px;
    color: white;
    background-color: #004aad;
    height: 120px;
    width: 98%;
    text-align: center;
    padding: 7px;
    margin-bottom: 30px;
}

footer {
    
    clear: both;
    background-color: #5ce1e6;
    height: 75px;
    width: 100%;
}